WordPress.org

Support

Support » Plugins and Hacks » No BP compatiblity under 'Appearances'

No BP compatiblity under 'Appearances'

  • Gilmore05

    @gilmore05

    Buddypress is installed and active under ‘plugins’. I’ve also added a woo theme called ‘postcard’. But I cannot see any BP compatibility under ‘Appearance’ to view the step by step instructions for the plugin. Under edit plugins ONLY the loader php is active. The others are inactive.
    What to do?

  • The topic ‘No BP compatiblity under 'Appearances'’ is closed to new replies.